Index: classes/ClassesLinkDef.h
===================================================================
--- classes/ClassesLinkDef.h	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/ClassesLinkDef.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -21,8 +21,4 @@
  *
  *  Lists classes to be included in cint dicitonary
- *
- *  $Date: 2008-07-08 12:01:52 $
- *  $Revision: 1.2 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesClasses.cc
===================================================================
--- classes/DelphesClasses.cc	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesClasses.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -23,8 +23,4 @@
  *  Function CompareXYZ sorts objects by the variable XYZ that MUST be
  *  present in the data members of the root tree class of the branch.
- *
- *  $Date: 2008-06-04 13:57:24 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesClasses.h
===================================================================
--- classes/DelphesClasses.h	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesClasses.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -26,8 +26,4 @@
  *  present in the data members of the root tree class of the branch.
  *
- *  $Date: 2008-06-04 13:57:24 $
- *  $Revision: 1.1 $
- *
- *
  *  \author P. Demin - UCL, Louvain-la-Neuve
  *
Index: classes/DelphesFactory.cc
===================================================================
--- classes/DelphesFactory.cc	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesFactory.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -22,8 +22,4 @@
  *  Class handling creation of Candidate,
  *  TObjArray and all other objects.
- *
- *  $Date: 2008-06-04 13:57:25 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesFactory.h
===================================================================
--- classes/DelphesFactory.h	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesFactory.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -24,8 +24,4 @@
  *  Class handling creation of Candidate,
  *  TObjArray and all other objects.
- *
- *  $Date: 2008-06-04 13:57:25 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesHepMCReader.cc
===================================================================
--- classes/DelphesHepMCReader.cc	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesHepMCReader.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -21,9 +21,4 @@
  *
  *  Reads HepMC file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesHepMCReader.h
===================================================================
--- classes/DelphesHepMCReader.h	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesHepMCReader.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -23,9 +23,4 @@
  *
  *  Reads HepMC file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesLHEFReader.cc
===================================================================
--- classes/DelphesLHEFReader.cc	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesLHEFReader.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -21,9 +21,4 @@
  *
  *  Reads LHEF file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesLHEFReader.h
===================================================================
--- classes/DelphesLHEFReader.h	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesLHEFReader.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -23,9 +23,4 @@
  *
  *  Reads LHEF file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesModule.cc
===================================================================
--- classes/DelphesModule.cc	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesModule.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -21,8 +21,4 @@
  *
  *  Base class for all Delphes modules
- *
- *  $Date: 2008-06-04 13:57:25 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesModule.h
===================================================================
--- classes/DelphesModule.h	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesModule.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -23,8 +23,4 @@
  *
  *  Base class for all Delphes modules
- *
- *  $Date: 2008-06-04 13:57:25 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesPileUpReader.cc
===================================================================
--- classes/DelphesPileUpReader.cc	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesPileUpReader.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -21,9 +21,4 @@
  *
  *  Reads pile-up binary file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesPileUpReader.h
===================================================================
--- classes/DelphesPileUpReader.h	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesPileUpReader.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -23,9 +23,4 @@
  *
  *  Reads pile-up binary file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesPileUpWriter.cc
===================================================================
--- classes/DelphesPileUpWriter.cc	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesPileUpWriter.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -21,9 +21,4 @@
  *
  *  Writes pile-up binary file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesPileUpWriter.h
===================================================================
--- classes/DelphesPileUpWriter.h	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesPileUpWriter.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -23,9 +23,4 @@
  *
  *  Writes pile-up binary file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesSTDHEPReader.cc
===================================================================
--- classes/DelphesSTDHEPReader.cc	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesSTDHEPReader.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -22,9 +22,4 @@
  *  Reads STDHEP file
  *
- *
- *  $Date$
- *  $Revision$
- *
- *
  *  \author P. Demin - UCL, Louvain-la-Neuve
  *
Index: classes/DelphesSTDHEPReader.h
===================================================================
--- classes/DelphesSTDHEPReader.h	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesSTDHEPReader.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -23,9 +23,4 @@
  *
  *  Reads STDHEP file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesStream.cc
===================================================================
--- classes/DelphesStream.cc	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesStream.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -21,9 +21,4 @@
  *
  *  Provides an interface to manipulate c strings as if they were input streams
- *
- *
- *  $Date: 2012-11-15 13:57:55 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesStream.h
===================================================================
--- classes/DelphesStream.h	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/DelphesStream.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -23,9 +23,4 @@
  *
  *  Provides an interface to manipulate c strings as if they were input streams
- *
- *
- *  $Date: 2012-11-15 13:57:55 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/SortableObject.h
===================================================================
--- classes/SortableObject.h	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
+++ classes/SortableObject.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -21,9 +21,4 @@
 
 /** \class SortableObject
- *
- *
- *  $Date: 2008-06-04 13:57:26 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
